@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
:root{
  --blue:#015cef;
  --blue-dark:#013b9a;
  --blue-hover:#014FCC;
  --blue-bright:#0E67F7;
  --blue-accent:#1E72F8;
  --blue-link-light:#A8C9FC;

  --text:#111;
  --text-light:#454545;
  --text-gray:#666;
  --text-dark:#333;
  --text-black:#000;
  --text-white:#fff;

  --bg:#f2f3f4;
  --bg-light:#fff;
  --bg-dark:#181818;
  --bg-dark-soft:#222;
  --bg-dark-muted:#444;
  --bg-dark-hover:#343434;
  --bg-light-blue:#e9f2ff;
  --bg-light-gray:#efefef;
  --bg-hover-light:#DDD;
  --bg-table-hover:#ffface;

  --border:#eee;
  --border-light:#f3f3f3;
  --scrollbar:#ccc;
  --scrollbar-hover:#bbb;

  --transition:0.25s ease-out;
  --transition-fast:0.0777s ease-out;
  --transition-slow:0.5s ease-out;

  --radius:20px;
  --radius-small:12px;
  --radius-medium:14px;
  --radius-tiny:10px;
  --radius-mini:7px;
  --radius-icon:6px;
  --radius-circle:50%;
}

/* Main Styles */
blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,pre,textarea,ul{margin:0;padding:0}img,table{border:0}input,textarea{outline:0}body{font-family:"Roboto",sans-serif}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}a{color:var(--blue)}a:active,a:link,a:visited{text-decoration:none}a,a:hover{transition:var(--transition)}body,p{font-size:16px}H1{font-size:22px;letter-spacing:-.5px}H2{font-size:20px}H3{font-size:13px}H1,b,select{font-weight:500}p{font-weight:300;line-height:25px}select{outline:0;border:0;font-size:12.5px;padding:7px 0}.disp_none{display:none!important}.vertical_align{vertical-align:middle;display:inline-block}.taleft{text-align:left}.fw500{font-weight:500}

/* Tables */
table{border-collapse:separate;border-spacing:0;width:100%;text-align:center}table,td,tr{font-size:13.5px}tr{padding:12px 5px}td{border-bottom:1px solid var(--border-light);padding:11px 5px;white-space:nowrap}th,tr{border:0}tr:hover{background-color:var(--bg-table-hover);transition:var(--transition)}tr:last-child{border:0}th{margin:0;font-weight:500;font-size:10.5px;padding:8px 5px 16px;color:var(--text);text-transform:uppercase;background-color:var(--bg-light)}th:first-child{border-radius:var(--radius) 0 0 0}th:last-child{border-radius:0 var(--radius) 0 0}

/* Top */
.top{width:100%;display:flex;padding:8px 60px;border-bottom:1px solid var(--border);white-space:nowrap;box-sizing:border-box}

.top_menu {flex:1;text-align:center;padding:8px 0}
.top_menu a{text-transform:uppercase;font-size:12px;font-weight:500;color:var(--text);margin:0 22px}
.top_menu a:hover{color:var(--text-black)}
.tmactive{color:var(--blue);font-weight:700}

.logo{font-family:"Poppins", sans-serif;font-size:23px;letter-spacing:-1px;font-weight:600}
.logo a{color:var(--text)}
.logo a:hover{color:var(--text-black)}
.logo,.user_menu {flex: 0 0 190px}

.user_menu{text-align:right}
.signin{vertical-align:middle;display:inline-block;border-radius:16px;font-size:13px;background-color:var(--blue-bright);color:var(--bg-light);padding:9px 13px;cursor:pointer;letter-spacing:-0.1px;outline:0;border:0;transition:var(--transition);max-width:100px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap}
.signin:hover{background-color:var(--blue-hover)}
.set{display:inline-block;cursor:pointer;margin-right:20px;padding:5px;transition:var(--transition);vertical-align:middle;width:25px;height:25px;border-radius:var(--radius-circle)}
.set:hover{transform:rotate(360deg)}
.set img,.user_menu{vertical-align:middle}.set img{height:18px;width:18px}
.set svg{fill:var(--text)}.set svg:hover{fill:var(--text-black)}


/* Sports */
.smenu{margin:0 auto;display:block;padding:14px 60px 10px 60px;overflow-x:auto;white-space:nowrap;border-bottom:1px solid var(--border)}
.smenu a{font-size:12px;text-align:center;display:inline-block;margin-right:22px;color:var(--text);min-width:50px}
.smenu a:hover{color:var(--text-black)}
.smenu img{padding-bottom:3px}
.actm{font-weight:600!important;color:var(--text-black)}
.iconsport .image{position:absolute;transition:var(--transition);opacity:1;width:25px;height:25px}
.iconsport:hover .image{opacity:0}
.iconsport .image_a{transition:var(--transition);opacity:0;width:25px;height:25px}
.iconsport:hover .image_a{opacity:1}
.iconsport{position:relative}
.img_cc{width:20px;vertical-align:middle;border-radius:var(--radius-icon);margin-right:10px;display:inline-block}
.smenu::-webkit-scrollbar {height:5px}
.smenu::-webkit-scrollbar-thumb {background:var(--scrollbar);border-radius:4px}
.smenu::-webkit-scrollbar-thumb:hover{background:var(--scrollbar-hover)}

/* Second menu */
.second_menu{font-size:12.5px;z-index:1;padding:4px 60px;overflow:auto;white-space:nowrap;border-bottom:1px solid var(--border)}
.second_menu a{display:inline-block;padding:7px 10px;background-color:var(--bg-light-blue);border-radius:var(--radius-medium);cursor:pointer;margin:4px 2px;transition:all var(--transition);font-size:12.5px;color:var(--blue-dark);font-weight:450; border:1px solid var(--bg-light-blue);letter-spacing:-0.2px}
.second_menu a:hover{background-color:var(--bg-light);border:1px solid var(--blue);color:var(--blue-dark)}
.second_menu a.active{background-color:var(--bg-light);border:1px solid var(--blue);color:var(--blue-dark);font-weight:500}

/* Third menu */
.third_menu{display:inline-block;box-sizing:border-box;white-space:nowrap;overflow-x:auto;position:sticky;top:10px;z-index:9;text-align:center;margin-top:10px;background-color:var(--bg);padding:5px 10px;border-radius:var(--radius)}
.third_menu a{display:inline-block;padding:8px 10px;background-color:var(--bg-light);border-radius:var(--radius-medium);cursor:pointer;margin-right:4px;text-transform:uppercase;font-size:10.5px;color:var(--text-black);transition:none!important;font-weight:450}
.third_menu a.active,.third_menu a.active_runner{background-color:var(--bg-dark-muted)!important;font-weight:500!important;color:var(--bg-light)!important}
.third_menu a:hover{background-color:var(--bg-hover-light)}
.third_menu a:last-child{margin:0}
.third_menu select {background-color:#eee}

/* Main Block */
.back_wrap{width:100%;background-color:var(--bg);text-align:center;padding:20px 60px;box-sizing:border-box}
.main_block,.admin_block{width:900px;border-radius:var(--radius);margin:0 auto 20px;padding:10px 20px;background-color:var(--bg-light);box-sizing:border-box;text-align:left;line-height:25px;font-weight:300}
.main_block{width:900px}
.admin_block{width:auto}

/* Results */
.results_block{width:900px;border-radius:var(--radius);margin:10px auto;background-color:var(--bg-light);box-sizing:border-box;text-align:left;font-size:13.5px;font-weight:350}
.results_icon{vertical-align:middle;margin-right:10px;border-radius:var(--radius-mini)}
.results_league{padding:9px 40px;overflow:auto;white-space:nowrap}
.results_game{padding:8px 30px 8px 40px;box-sizing:border-box;border-top:1px solid var(--border)}
.results_teams{display:inline-block;vertical-align:middle;width:calc(100% - 440px);text-overflow:ellipsis;overflow:hidden;white-space:nowrap;font-weight:400}
.results_status{display:inline-block;vertical-align:middle;width:150px}
.results_wdl{display:inline-block;vertical-align:middle;width:150px}
.results_odds{display:inline-block;vertical-align:middle;width:140px}

/* Odds */
.odds_link div.green,.cancel_goal.green{color:green}
.odds_link div.red,.cancel_goal.red{color:red}
.odds_links{color:var(--text-black);padding:10px 8px;border-radius:var(--radius-tiny);margin-right:5px;background-color:var(--border);font-size:12px;letter-spacing:-0.2px;text-decoration:none;display:inline-block;text-align:center}


/* Footer */
.footer{padding:12px 60px;border-top:1px solid var(--border)}
.footer a,.footer p{font-size:13.5px}
.footer a{color:var(--text-light)}
.footer a:hover{color:var(--text-black);text-shadow:0 0 0.1px rgba(10, 10, 10, 0.1)}
.footer p{margin-bottom:25px;color:var(--text-gray)}
.footer h1{font-size:18px;font-weight:400;margin-top:5px}

/* PopUp Menu */
.popmenu{position:fixed;width:100%;height:120%;z-index:100!important;top:0;left:0;display:none}.accordion h3,.signinpop{text-align:left}.signinpop{background-color:var(--bg-dark);border-radius:0;padding:0;width:380px;z-index:10;position:fixed;right:0;top:0;height:100%;display:none;overflow:auto}.closeacc{text-align:right;padding:3px 60px 0 0}.closeacc img{padding:5px 0;width:32px}.signout{margin-top:25px}.accblock,.accordion h3{transition:var(--transition);color:var(--bg-light)}.accordion h3{background-color:var(--bg-dark);cursor:pointer;outline:0;margin:0;padding-left:50px;font-size:16px;line-height:45px;border-bottom:1px solid var(--bg-dark);font-weight:300}.accordion h3:hover{background-color:var(--blue-accent)}.accordion h3.active{border-bottom:1px solid var(--bg-dark-muted)}.accblock{padding:20px 60px 20px 50px;overflow:hidden}.accblock.hidden{height:0!important;overflow:hidden;padding:0 30px}.accblock input{display:block;margin-bottom:15px}.ui-accordion .ui-accordion-header{padding:15px 50px;font-size:16px;overflow:auto}.ui-state-active{color:var(--bg-light)!important;font-weight:500;cursor:auto;text-shadow:0 0 .2px rgba(229,43,80,.22)}.input-data{position:relative;padding-top:10px;font-size:10px;background-color:var(--bg-dark-muted);color:var(--bg-light);border-radius:var(--radius-tiny)}.input-data .field{border:0;border-bottom:2px solid var(--text-black);border-radius:var(--radius-tiny);font-size:15px;font-weight:500;background-color:transparent;color:var(--bg-light);width:100%;box-sizing:border-box}.input-data .field:-webkit-autofill{-webkit-box-shadow:0 0 0 40px var(--text-dark) inset;-webkit-text-fill-color:var(--bg-light)}.input-data .hint,.input-data .underline{position:absolute;transition:var(--transition)}.input-data .underline{text-align:center;margin:0 auto;left:4px;height:2px;width:262px;background-color:transparent;top:40px;transform:scaleX(0);transform-origin:center}.input-data .hint{font-size:14px;top:17px;left:5px;pointer-events:none}.input-data .field:focus{border-bottom:2px solid rgba(0,100,159,.12)}.input-data .field:focus~.hint,.input-data .field:valid~.hint{top:0;font-size:11px;color:var(--scrollbar-hover)}.input-data .field:focus+.underline{background-color:var(--blue-hover);transform:scaleX(1)}.submit_button{text-align:center;vertical-align:middle;padding:10px 12px;cursor:pointer;font-weight:500;font-size:13px;color:var(--bg-light);background-color:var(--blue-accent);outline:0;border:0;border-radius:var(--radius-small)}ul.tagselect{list-style:none;font-size:14px;margin-bottom:30px}ul.tagselect li{display:inline}ul.tagselect li label{display:inline-block;background-color:var(--bg-light-gray);color:var(--text-dark);border-radius:4px;white-space:nowrap;margin:7px 5px 0 0;transition:var(--transition);padding:7px 10px;cursor:pointer}ul.tagselect li label::before{display:inline-block;text-rendering:auto;transition:var(--transition)}ul.tagselect li input[type=checkbox]:checked+label{background-color:var(--bg-dark-hover)!important;color:var(--bg-light);transition:var(--transition)}ul.tagselect li input[type=checkbox]{position:absolute;opacity:0}.field{padding:10px 15px 5px 5px;border:1px solid transparent;font-size:14px}.error{color:red;font-size:14px}.accblock select{background-color:var(--border);color:var(--text);padding:8px 10px;border-radius:var(--radius-small)}.accblock p a{color:var(--blue-link-light);text-decoration:underline}.m_visible{display:none}.accblock button{padding:8px 12px;border:0;border-radius:var(--radius-tiny);margin:0 7px 7px 0;background:var(--bg-dark-muted);color:var(--bg-light);cursor:pointer;font-size:13px;transition:var(--transition-fast)}.accblock button:hover{background: var(--blue-accent);color:var(--bg-light)}.menu_login{padding:40px;color:var(--bg-light)}

/* Other */
.title{position:relative}.title .rect{position:absolute;background-color:var(--bg-dark-soft);color:var(--text-white);display:none;border-radius:var(--radius-small);font-weight:400;font-size:14px;padding:5px 10px;top:35px;left:-25%}.title:hover .rect{display:inline}

/* Loading */
@keyframes rotation{0%{transform:rotate(0deg)}to{transform:rotate(360deg)}}.loader,.loader::after{box-sizing:border-box;width:48px;height:48px;border-radius:var(--radius-circle)}.loader{display:inline-block;border-top:4px solid var(--blue-bright);border-right:4px solid transparent;animation:rotation 1s linear infinite}.loader::after{content:"";position:absolute;left:0;top:0;border-bottom:4px solid var(--blue-dark);border-left:4px solid transparent}

/* Mobile Menu */
.mob_menu{display:none;background-color:var(--bg-light);border-top:1px solid var(--border);position:fixed;bottom:0;width:100%;z-index:10;text-align:center;overflow-x:auto;white-space:nowrap;box-sizing:border-box}
.mob_menuitem{display:inline-block;width:32%;padding:9px 0 9px 0;box-sizing:border-box}
.mob_menuitem img{width:22px;margin-bottom:1px}
.mob_menuitem p{font-size:10.5px;padding:0;margin:0;line-height:8px;color:var(--text);font-weight:500;letter-spacing:-0.1px}
.mmi_active{font-weight:600!important;color:var(--text-black)!important}

/* Mobile */
@media screen and (max-width:1020px){
th:first-child,th:last-child{border-radius:0}

/* TOP */
.top_menu{display:none}
.top{padding:6px 20px}
.logo{font-weight:700!important;font-size:24px;flex:1}
.signin{max-width:70px}
.set{margin-right:18px}
.mob_menu{display:block}
.user_menu{flex:0 0 auto;margin-left:auto}

/* Sports */
.smenu{padding:10px 20px}
.smenu a{font-size:12.5px;margin-right:18px;letter-spacing:-0.5px;font-weight:400;transition:var(--transition-slow);min-width:40px}
.smenu img{padding-bottom:0}
.iconsport .image,.iconsport .image_a{width:29px;height:29px}

/* Second menu */
.second_menu{padding:4px 20px}
.second_menu a{display:inline-block;padding:6px 10px}
.back_wrap{padding:20px}
.main_block{width:auto;margin:0}


/* Third menu */
.third_menu{display:block;padding:10px;position:fixed;bottom:54px;width:100%;top:auto;margin:0;background-color:var(--bg-light);border-top:1px solid var(--border);border-radius:var(--radius-mini)}
.third_menu a{padding:8px 9px;background-color:var(--border);font-size:10.5px}

/* Results */
.results_block{width:auto;margin:10px;border-radius:var(--radius-small)}
.results_league{padding:8px 15px}
.results_game{padding:8px 10px 8px 15px}
.third_menu select{background-color:var(--border)}

/* PopUp Menu */
.signinpop{width:320px}
.accordion h3{padding-left:30px}
.accblock{padding:10px 30px}
.closeacc{padding:5px 20px 0 0}
.input-data .underline{width:252px}
.menu_login{padding:30px}

/* Other */
.m_disp_none{display:none!important}
.m_visible{display:inline-block}
.footer{padding:15px 25px 0}
}

@media screen and (max-width:840px){
.results_block{width:auto;margin:10px;border-radius:var(--radius-small)}
.results_teams{width:calc(100% - 340px)}
.results_status{width:80px}
.results_status_game{display:none}
.results_wdl{width:110px;padding:0 10px}
.results_odds{width:100px;padding:0 10px}
.odds_links{margin-right:0;padding:8px 6px}
}

@media screen and (max-width:600px){
.results_teams{width:calc(100% - 160px)}
.results_status{width:60px;padding-left:10px}
.results_wdl{width:90px;padding:0}
.results_odds{display:none}

}
@media screen and (max-width:330px){.top{overflow:auto;white-space:nowrap}.set{margin-right:10px}.signin{max-width:50px}
.results_wdl,.results_extra_button{display:none!important}.results_teams{width:calc(100% - 70px)}}
